DLA-2565-1

NameDLA-2565-1
Descriptionopenssl1.0 - security update
SourceDebian LTS
ReferencesCVE-2021-23840, CVE-2021-23841

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl1.0 (PTS)stretch1.0.2u-1~deb9u1vulnerable
stretch (security)1.0.2u-1~deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openssl1.0sourcestretch1.0.2u-1~deb9u4

Search for package or bug name: Reporting problems